* {
  box-sizing: border-box;

  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;

  min-height: 100vh;

  background: linear-gradient(45deg, var(--color-background-linear-gradient-1), var(--color-background-linear-gradient-2), var(--color-background-linear-gradient-3), var(--color-background-linear-gradient-4), var(--color-background-linear-gradient-5));
  background-size: 300% 300%;

  animation: colors 15s ease infinite;
}

@keyframes colors {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

p {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  text-align: justify;

  color: var(--color-text);

  mix-blend-mode: normal;
  opacity: 0.8;
}

h1,
h2,
h3 {
  font-family: 'Ibarra Real Nova', sans-serif;
  font-style: normal;
  text-shadow: rgb(0 0 0 / 50%) 0px 1px 3px;

  color: var(--color-title);
}

h1 {
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
  letter-spacing: -0.446429px;
}

h2 {
  font-weight: 700;
  font-size: 40px;
  line-height: 42px;
  letter-spacing: -0.357143px;
}

h3 {
  font-weight: 400;
  font-size: 32px;
  line-height: 42px;
  letter-spacing: -0.285714px;
}

hr {
  width: 100%;

  background-color: #33323D;
  mix-blend-mode: normal;
  opacity: 0.15;
}